# Uses of Annotation Type
com.fasterxml.jackson.annotation.JacksonInject

## Uses of JacksonInject in com.fasterxml.jackson.annotation

Methods in com.fasterxml.jackson.annotation that return types with arguments of type JacksonInject
Modifier and Type
Method
Description
`Class<JacksonInject>`
JacksonInject.Value.`valueFor()`
Methods in com.fasterxml.jackson.annotation with parameters of type JacksonInject
Modifier and Type
Method
Description
`static JacksonInject.Value`
JacksonInject.Value.`from(JacksonInject src)`